uuid: 655d18e2-71f8-49bf-ac6c-e0526bdd049e
langcode: en
status: true
dependencies:
  module:
    - content_moderation
id: content_moderation_state.token
label: Token
targetEntityType: content_moderation_state
cache: true
